eListHandler {RpsiXML} | R Documentation

## xmlEventParse handlers for PSI-MI XML documents

### Description

xmlEventParse handlers for PSI-MI XML documents

### Usage

    eListHandler()
    iListHandler()

### Details

A dump() method is supplied to deliver the list.

### Value

list; see examples for structure

### Author(s)

Vince Carey <stvjc@channing.harvard.edu>

### Examples

    xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")
    fn <- file.path(xmlDir, "hprd_200709_test.xml")
    xmlEventParse(fn, eListHandler())$dump()

[Package RpsiXML version 1.0.0 Index]